﻿

.modal-body {
    font-size: 1rem !important;
}

.bootbox.modal {
    z-index: 9999 !important;
}

/*.modal-backdrop {
            background-color: red;
            z-index: 9998 !important;
        }*/

.back-image {
    background-image: url(../../../Content/images/pattern/Orange-Cover-pattern.png);
    background-repeat: no-repeat;
    background-position: left;
    /*height:100%;
            background-size: cover;*/
}

.field-validation-error {
    font-size: medium !important;
}

/*.input-validation-error {
    border: 1px solid red !important;
}*/

.input-validation-error {
    outline: 1px solid red !important;
}


.CSSLegend {
    font-size: 0.9rem !important;
}




/*styles for character counter*/
.clabel {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}

a.clabel:hover,
a.clabel:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.clabel:empty {
    display: none;
}

.clabel-success {
    background-color: #34588D;
}

    .clabel-success[href]:hover,
    .clabel-success[href]:focus {
        background-color: #DD6C25;
    }

.clabel-danger {
    background-color: #A72925;
}

    .clabel-danger[href]:hover,
    .clabel-danger[href]:focus {
        background-color: #c9302c;
    }







.iradio_square-red {
    margin-right: 0 !important; /*0.6rem*/
}

/*help icon*/

.input-group-addon-help-icon {
    padding: 0.1em !important;
    padding-top: 0.4em !important;
}

.help-icon {
    color: #4977BC !important;
    font-size: 1.8em !important;
}

    .help-icon:hover {
        color: #355a90 !important;
    }

.input-group-addon {
    background-color: none !important;
    border-color: none !important;
}

.help-icon-hidden {
    display: none;
}

.AriaClass {
    margin-top: 1em;
}

.IconCustomStepOpen {
    cursor: pointer;
    color: #4977BC;
    font-size: 1.4em;
    float: right;
    border: 0px;
    background-color: transparent;
}

.au-body {
    font-size: 1.11rem !important;
}

.dropzone .dz-preview .dz-error-message {
    top: 150px !important;
}


/*Removing Previous Button on First Step jQuery Steps */
.wizard > .actions > ul > li.disabled {
    display: none;
}



input[type=radio] {
    border: 0px;
    width: 1.3em;
    height: 1.3em;
    vertical-align: middle;
}

/*Checkbox multi selection on step service information*/
span.multiselect-native-select.form-control > div > button.dropdown-toggle::after {
    float: right;
}

.multiselect-native-select {
    padding: 0;
}

#Obj_Matter_ServiceType {
    width: 100%
}

span.multiselect-native-select.form-control > div {
    width: 100%
}

    span.multiselect-native-select.form-control > div > button {
        width: 100%;
        background-color: transparent;
    }

        span.multiselect-native-select.form-control > div > button > span {
            float: left
        }

    span.multiselect-native-select.form-control > div > ul {
        width: 100%
    }

.multiselect-container > li > a > label {
    width: 100%
}

#success-message p {
    max-width: none !important;
}

#failed-message p {
    max-width: none !important;
}


.VulnerableConsumerQues {
    padding: 0px;
}

    .VulnerableConsumerQues > li {
        margin-top: 0px;
        margin-left: 10px;
    }






/*15-05-2020*/
/*replace placeholder text color*/
.form-control::-moz-placeholder {
    color: #325D71 !important;
}

.form-control:-ms-input-placeholder {
    color: #325D71 !important;
}

.form-control::-webkit-input-placeholder {
    color: #325D71 !important;
}


/*screen-reader only content*/
.sr-only {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    overflow: hidden;
    white-space: nowrap;
}


/*hide recaptcha badge*/
/*.grecaptcha-badge {
    display: none;
}*/

.app-content .wizard > .content > .title {
    display: none;
}


.btn-light {
    background-color: transparent !important;
}

    .btn-light:hover {
        background-color: transparent !important;
    }


/*review page styles for mobile devices start*/
.CSSReviewSection > div.container > ul {
    padding: 0px;
    margin: 0px;
}

    .CSSReviewSection > div.container > ul > li {
        margin-top: 0px;
    }

        .CSSReviewSection > div.container > ul > li.row {
            border-bottom: 1px solid #e3ebf3
        }

            .CSSReviewSection > div.container > ul > li.row > div.col-md-6 {
                padding: 0.75rem
            }



@media (max-width: 768px) {
    /*.CSSReviewSection > div.container > ul {
                padding: 0px;
                margin: 0px;
            }*/
    .CSSReviewSection > div.container > ul > li.row > div.col-md-6:nth-child(1) {
        background-color: #ececec;
    }
    /*this is to remove*/
    .CSSReviewSection > div.container > div.row > div.col-md-6:nth-child(1) {
        background-color: #ececec;
    }

    #divFilesUploaded_Review > li.row > div.col-md-6:nth-child(1) {
        background-color: #ececec;
    }
    /*reduce padding around - mobile layout*/
    .not-front .main-content {
        padding-top: unset !important;
    }

    .container {
        padding-right: unset !important;
        padding-left: unset !important;
    }

    .card-body {
        padding: unset !important;
    }
}

@media (min-width: 768px) {
    .CSSReviewSection > div.container > div.row > div.col-md-6 {
        padding-left: 2rem
    }

    .JQClassServiceAddress_Review > div.col-md-6:nth-child(1) {
        padding-left: 2rem !important;
    }

    .JQ_AttachedAddtionalDocs_Review > ul > li.row > div.col-md-6:nth-child(1) {
        padding-left: 2rem !important;
    }
}

@media (min-width: 640px) {
    button.IconCustomStepOpen::before {
        content: "Edit this section ";
        /*font-family: 'arial, sans-serif' !important;*/
        font-size: 1.2rem !important;
        font-weight: bold !important;
    }
}



.CSSReviewSection > div.container > div.row > div.col-md-12 {
    border-bottom: 1px solid
}

    .CSSReviewSection > div.container > div.row > div.col-md-12 > h4 {
        margin-top: 1.5rem;
        margin-bottom: 0.5rem
    }

.CSSReviewSection > div.container > ul > li.row > div.col-md-12 > h5 {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

#divFilesUploaded_Review > li.row > div.col-md-6 {
    padding: 0.75rem;
    border-bottom: 1px solid #e3ebf3;
}

/*review page styles for mobile devices end*/


body > div.dialog-off-canvas-main-canvas > div > footer > div.footer-menu > div.container > div.row {
    margin-left: -12px;
    margin-right: -12px
}

/*footer styles on mobile layout*/
footer > div.footer-menu > div.container > div.postscript > div {
    text-align: left;
}

#block-footer-2 > ul > li > a {
    text-decoration: underline;
}

.legal-notice .container p {
    max-width: 100%;
}

.card-header {
    padding: unset;
}

.mobileShow {
    display: none;
}
/* Smartphone Portrait and Landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .mobileShow {
        display: inline;
    }
}

.custom-select {
    border: 1px solid #2b2d38;
}


